a, p, span{font-family: "Zen Old Mincho", serif;}  

.section1{position: relative; width: 100%;}
.section1 .inner{display: flex; align-items: center; justify-content: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 88%; height: 65%; border-radius: clamp(0px, 2.6vw, 50px); background: rgba(228,228,208,21%);}
.section1 .inner .content{display: flex; flex-direction: column; font-size: clamp(0px, 3.02vw, 58px); line-height: normal;}
.section1 .inner .content .title{font-size: clamp(0px, 4.68vw, 90px); line-height: normal; display: block; margin-bottom: clamp(0px, 6.35vw, 122px);}

.section2{width: 100%; padding: clamp(0px, 7.29vw, 140px) clamp(0px, 15vw, 290px); box-sizing: border-box; background-color: #FAF2F2;}
.section2 .title{font-size: clamp(0px, 4.37vw, 84px); line-height: clamp(0px, 5.72vw, 110px); text-shadow: 0 4px 4px rgba(0,0,0,25%);}
.section2 .content{font-size: clamp(0px, 2.6vw, 50px); line-height: clamp(0px, 5.2vw, 100px); margin-top: clamp(0px, 5.2vw, 100px);}
.section2 .section2-image{width: 100%; margin: clamp(0px, 7.29vw, 140px) auto;}

.section4{display: flex; width: 100%; background-color: #F5E7E7; padding: clamp(0px, 8.59vw, 165px);}
.section4 .inner{margin: 0 auto; display: flex; flex-direction: column; justify-content: center;}
.section4 .title{font-size: clamp(0px, 4.37vw, 84px); font-weight: bold; line-height: clamp(0px, 5.2vw, 100px); text-shadow: 0 4px 4px rgba(0,0,0,25%);}
.section4 .sub-title{font-size: clamp(0px, 2.6vw, 50px); line-height: clamp(0px, 5.2vw, 100px); margin-top: clamp(0px, 6.97vw, 134px);}
.section4 .flex-wrapper{display: flex; flex-direction: column; margin-top: clamp(0px, 4.58vw, 88px);}
.section4 .flex-wrapper .flex-box{display: flex; flex-direction: row; align-items: flex-end;}
.section4 .flex-wrapper .flex-box .section4-image{width: 30%;}
.section4 .flex-wrapper .flex-box .content{font-size: clamp(0px, 2.08vw, 40px); line-height: clamp(0px, 3.12vw, 60px); padding: clamp(0px, 2.6vw, 50px); box-sizing: border-box;}
.section4 .flex-wrapper .flex-box:nth-of-type(1) .content{text-align: left;}
.section4 .flex-wrapper .flex-box:nth-of-type(2) .content{text-align: right;}
.section4 .flex-wrapper .flex-box .content .title{display: block; font-size: clamp(0px, 2.6vw, 50px); font-weight: bold; line-height: clamp(0px, 3.64vw, 70px); margin-bottom: clamp(0px, 2.08vw, 40px); }

.section5{position: relative;}
.section5 .button-wrapper{position: absolute; left: 50%; bottom: clamp(0px, 12.13vw, 233px); transform: translateX(-50%); display: flex; flex-direction: column; justify-content: space-between; width: 80.5%; height: 35vw;}
.section5 .button-wrapper a{font-size: clamp(0px, 3.64vw, 70px); line-height: clamp(0px, 4.16vw, 80px); display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; box-shadow: 0 20px 20px rgba(0,0,0, 30%);}
.section5 .button-wrapper a:nth-of-type(1){width: 100%; height: 15vw; border-radius: 15vw; background-color: #94989F; color: #FFF2F2 !important;}
.section5 .button-wrapper a:nth-of-type(1) span{color: #FFD5D5;}
.section5 .button-wrapper a:nth-of-type(2){width: 100%; height: 15vw; border-radius: 15vw; background-color: #F5E7E7; color: #706F6F; border: 10px solid #94989F;}

.section6{position: relative; height: clamp(0px, 250vw, 4812px); background-color: #FFFDF5;}
.section6 .minouLogo{position: absolute; left: clamp(0px, 5.2vw, 100px); top: clamp(0px, 9.11vw, 175px); width: 23.85%;}
.section6 .section6-image1{position: absolute; left: 50%; top: clamp(0px, 24vw, 465px); transform: translateX(-50%); width: 53%;}
.section6 .content{position: absolute; left: 50%; transform: translateX(-50%); top: clamp(0px, 70.31vw, 1350px); font-size: clamp(0px, 2.6vw, 50px); white-space: nowrap; line-height: clamp(0px, 5.2vw, 100px);}
.section6 .content .bold{font-weight: bold;}
.section6 .content .title{display: block; font-size: clamp(0px, 4.37vw, 84px); margin: clamp(0px, 3.38vw, 65px) 0;}
.section6 .content .small{font-size: clamp(0px, 1.45vw, 28px);}
.section6 .app-screen-wrapper{position: absolute; left: 50%; top: clamp(0px, 143vw, 2747px); transform: translate(-50%); width: 81.77%; display: flex; flex-direction: row; justify-content: space-between;}
.section6 .app-screen-wrapper .app-screen{width: 29%;}
.section6 .app-screen-wrapper .app-screen .main-title{display: flex; align-items: center; justify-content: center; width: 75%; height: 2.75vw; max-height: 53px; border-radius: clamp(0px, 2.75vw, 53px); background-color: #fff; color: #053CC8; border: 1px solid #053CC8; font-size: clamp(0px, 1.25vw, 24px); font-weight: bold; margin: clamp(0px, 2.08vw, 40px) auto 0;}
.section6 .app-screen-wrapper .app-screen .sub-title{font-size: clamp(0px, 1.66vw, 32px); font-weight: bold; text-align: center; margin-top: clamp(0px, 1.56vw, 30px);}
.section6 .app-screen-wrapper .app-screen .app-content{font-size: clamp(0px, 1.25vw, 24px); line-height: normal; text-align: left; margin-top: clamp(0px, 1.04vw, 20px);}
.section6 .hope{position: absolute; width: 100%; left: 50%; top: clamp(0px, 190.5vw, 3660px); transform: translateX(-50%); display: flex; flex-direction: row; align-items: center; justify-content: center;}
.section6 .hope p{font-size: clamp(0px, 3.33vw, 64px); line-height: normal;}
.section6 .hope img{width: 31.5vw;}
.section6 .training-link{position: absolute; left: 50%; transform: translateX(-50%); top: clamp(0px, 219.37vw, 4212px); display: flex; align-items: center; justify-content: center; width: 62.5vw; max-width: 1200px; height: 10.15vw; max-height: 195px; border-radius: clamp(0px, 10.15vw, 195px); background-color: #E5C2A9; font-size: clamp(0px, 3.12vw, 60px); color: #000; box-shadow: 0 20px 20px rgba(0,0,0,30%);}
.section6 .caution{position: absolute; white-space: nowrap; left: 50%; top: clamp(0px, 234.37vw, 4500px); transform: translateX(-50%); font-size: clamp(0px, 1.25vw, 24px); line-height: clamp(0px, 2.29vw, 44px);}

.section8 {position: relative;}
.section8 .button-wrapper{position: absolute; left: 50%; bottom: clamp(0px, 12.13vw, 233px); transform: translateX(-50%); display: flex; flex-direction: column; justify-content: space-between; width: 80.5%; height: 35vw;}
.section8 .button-wrapper a{font-size: clamp(0px, 3.64vw, 70px); line-height: clamp(0px, 4.16vw, 80px); display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; box-shadow: 0 20px 20px rgba(0,0,0, 30%);}
.section8 .button-wrapper a:nth-of-type(1){width: 100%; height: 15vw; border-radius: 15vw; background-color: #94989F; color: #FFF2F2 !important;}
.section8 .button-wrapper a:nth-of-type(1) span{color: #FFD5D5;}
.section8 .button-wrapper a:nth-of-type(2){width: 100%; height: 15vw; border-radius: 15vw; background-color: #F5E7E7; color: #706F6F; border: 10px solid #94989F;}

.section10 {position: relative; width: 100%; height: 50vw; max-height: 960px;}
.section10 .button-wrapper{position: absolute; left: 50%; bottom: clamp(0px, 12.13vw, 233px); transform: translateX(-50%); display: flex; flex-direction: column; justify-content: space-between; width: 80.5%; height: 35vw;}
.section10 .button-wrapper a{font-size: clamp(0px, 3.64vw, 70px); line-height: clamp(0px, 4.16vw, 80px); display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; box-shadow: 0 20px 20px rgba(0,0,0, 30%);}
.section10 .button-wrapper a:nth-of-type(1){width: 100%; height: 15vw; border-radius: 15vw; background-color: #94989F; color: #FFF2F2 !important;}
.section10 .button-wrapper a:nth-of-type(1) span{color: #FFD5D5;}
.section10 .button-wrapper a:nth-of-type(2){width: 100%; height: 15vw; border-radius: 15vw; background-color: #F5E7E7; color: #706F6F; border: 10px solid #94989F;}

@media screen and (max-width: 768px){
    .banner{margin-top: 15.38462vw;}

    .section1{position: relative; width: 100%; height: 100vw;}
    .section1 .section1-image{width: auto; max-width: none; height: 100%;}
    .section1 .inner{display: flex; align-items: center; justify-content: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 86%; height: 86%; border-radius: clamp(0px, 2.6vw, 50px); background: rgba(215,172,172,30%);}
    .section1 .inner .content{display: flex; flex-direction: column; font-size: 4.8vw; line-height: normal;}
    .section1 .inner .content .title{font-size: 8vw; line-height: normal; display: block; margin-bottom: clamp(0px, 6.35vw, 122px);}

    .section2{width: 100%; padding: 13.33vw 10.66vw; box-sizing: border-box; background-color: #FAF2F2;}
    .section2 .title{font-size: 5.33vw; line-height: 8vw;}
    .section2 .content{font-size: 4.26vw; line-height: 7.46vw; margin-top: clamp(0px, 5.2vw, 100px);}
    .section2 .section2-image{width: 100%; margin: clamp(0px, 7.29vw, 140px) auto;}

    .section4{display: flex; width: 100%; background-color: #F5E7E7; padding: 12vw;}
    .section4 .inner{margin: 0 auto; display: flex; flex-direction: column; justify-content: center;}
    .section4 .title{font-size: 5.33vw; font-weight: bold; line-height: 8vw;}
    .section4 .sub-title{font-size: 4.26vw; line-height: 7.46vw; margin-top: clamp(0px, 6.97vw, 134px);}
    .section4 .flex-wrapper{display: flex; flex-direction: column; margin-top: 0;}
    .section4 .flex-wrapper .flex-box{display: flex; flex-direction: column; align-items: flex-start; margin-top: 14.66vw;}
    .section4 .flex-wrapper .flex-box .section4-image{width: 100%;}
    .section4 .flex-wrapper .flex-box .content{font-size: 4.26vw; line-height: 7.46vw; padding: 0 clamp(0px, 2.6vw, 50px); box-sizing: border-box;}
    .section4 .flex-wrapper .flex-box:nth-of-type(1) .content{text-align: left;}
    .section4 .flex-wrapper .flex-box:nth-of-type(2){flex-direction: column-reverse;}
    .section4 .flex-wrapper .flex-box:nth-of-type(2) .content{text-align: left;}
    .section4 .flex-wrapper .flex-box .content .title{display: block; font-size: 4.8vw; font-weight: bold; line-height: 7.46vw; margin-bottom: clamp(0px, 2.08vw, 40px); }

    .section5{position: relative;}
    .section5 .button-wrapper{position: absolute; left: 50%; bottom: 20vw; transform: translateX(-50%); display: flex; flex-direction: column; justify-content: space-between; width: 88%; height: 131.46vw;}
    .section5 .button-wrapper a{font-size: 7.46vw; line-height: 9.06vw; display: flex; flex-direction: column; align-items: center; justify-content: center; box-shadow: 0 20px 20px rgba(0,0,0, 30%);}
    .section5 .button-wrapper a:nth-of-type(1){width: 100%; height: 61.33vw; border-radius: 5vw; background-color: #94989F; color: #FFF2F2; text-align: center;}
    .section5 .button-wrapper a:nth-of-type(1) span{color: #FFD5D5;}
    .section5 .button-wrapper a:nth-of-type(2){width: 100%; height: 61.33vw; border-radius: 5vw; background-color: #F5E7E7; color: #706F6F; text-align: center; border: 0.5vw solid #94989F;}

    .section6{position: relative; height: 853.33vw; background-color: #FFFDF5;}
    .section6 .minouLogo{position: absolute; left: 50%; top: 12vw; transform: translateX(-50%); width: 70%;}
    .section6 .section6-image1{position: absolute; left: 50%; top: 44.26vw; transform: translateX(-50%); width: 67.73%;}
    .section6 .content{position: relative; left: 50%; transform: translateX(-50%); top: 120vw; font-size: 3.73vw; white-space: unset; line-height: 6.93vw; padding: 0 16.8vw; box-sizing: border-box;}
    .section6 .content .bold{font-weight: bold;}
    .section6 .content .title{display: block; font-size: 5.33vw; margin: 5.33vw 0;}
    .section6 .content .small{font-size: 2.93vw;}
    .section6 .app-screen-wrapper{position: absolute; left: 50%; top: 256vw; transform: translateX(-50%); width: 100%; display: flex; flex-direction: column; justify-content: space-between; align-items: center;}
    .section6 .app-screen-wrapper .app-screen{width: 74%; margin-top: 15.2vw;}
    .section6 .app-screen-wrapper .app-screen:nth-of-type(1){margin-top: 0;}
    .section6 .app-screen-wrapper .app-screen .main-title{display: flex; align-items: center; justify-content: center; width: 93%; height: 12.8vw; max-height: 48px; border-radius: 12.8vw; background-color: #fff; color: #053CC8; border: 1px solid #053CC8; font-size: 5.33vw; font-weight: bold; margin: 7vw auto 0;}
    .section6 .app-screen-wrapper .app-screen .sub-title{font-size: 5.33vw; font-weight: bold; text-align: center; margin-top: 3.2vw;}
    .section6 .app-screen-wrapper .app-screen .app-content{font-size: 4.26vw; line-height: normal; text-align: left; margin-top: 2.66vw;}
    .section6 .hope{position: absolute; width: 100%; left: 50%; top: 700vw; transform: translateX(-50%); display: flex; flex-direction: column; align-items: center; justify-content: center;}
    .section6 .hope p{font-size: 5.33vw; line-height: normal;}
    .section6 .hope img{width: 90.66vw; margin-top: 6.66vw;}
    .section6 .training-link{position: absolute; left: 50%; transform: translateX(-50%); top: 810vw; display: flex; align-items: center; justify-content: center; width: 88.5%; height: 30vw; border-radius: 5vw; background-color: #E5C2A9; font-size: 5.33vw; line-height: 8vw; color: #000; box-shadow: 0 20px 20px rgba(0,0,0,30%);}
    .section6 .caution{display: none; position: absolute; white-space: nowrap; left: 50%; top: clamp(0px, 234.37vw, 4500px); transform: translateX(-50%); font-size: clamp(0px, 1.25vw, 24px); line-height: clamp(0px, 2.29vw, 44px);}

    .section8 {position: relative;}
    .section8 .button-wrapper{position: absolute; left: 50%; bottom: 20vw; transform: translateX(-50%); display: flex; flex-direction: column; justify-content: space-between; width: 88%; height: 131.46vw;}
    .section8 .button-wrapper a{font-size: 7.46vw; line-height: 9.06vw; display: flex; flex-direction: column; align-items: center; justify-content: center; box-shadow: 0 20px 20px rgba(0,0,0, 30%);}
    .section8 .button-wrapper a:nth-of-type(1){width: 100%; height: 61.33vw; border-radius: 5vw; background-color: #94989F; color: #FFF2F2; text-align: center;}
    .section8 .button-wrapper a:nth-of-type(1) span{color: #FFD5D5;}
    .section8 .button-wrapper a:nth-of-type(2){width: 100%; height: 61.33vw; border-radius: 5vw; background-color: #F5E7E7; color: #706F6F; text-align: center; border: 0.5vw solid #94989F;}

    .section10 {position: relative; width: 100%; height: 165vw;}
    .section10 .button-wrapper{position: absolute; left: 50%; bottom: 20vw; transform: translateX(-50%); display: flex; flex-direction: column; justify-content: space-between; width: 88%; height: 131.46vw;}
    .section10 .button-wrapper a{font-size: 7.46vw; line-height: 9.06vw; display: flex; flex-direction: column; align-items: center; justify-content: center; box-shadow: 0 20px 20px rgba(0,0,0, 30%);}
    .section10 .button-wrapper a:nth-of-type(1){width: 100%; height: 61.33vw; border-radius: 5vw; background-color: #94989F; color: #FFF2F2; text-align: center;}
    .section10 .button-wrapper a:nth-of-type(1) span{color: #FFD5D5;}
    .section10 .button-wrapper a:nth-of-type(2){width: 100%; height: 61.33vw; border-radius: 5vw; background-color: #F5E7E7; color: #706F6F; text-align: center; border: 0.5vw solid #94989F;}
}